part of '../pages.dart';

class SearchbarPage extends StatefulWidget {
  const SearchbarPage({ Key? key }) : super(key: key);

  @override
  _SearchbarPageState createState() => _SearchbarPageState();
}

class _SearchbarPageState extends State<SearchbarPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: LLSAppBar(
        backgroundColor: LLSColors.DARK,
        title: const Text(
          'Example',
          style: TextStyle(fontSize: 17),
        ),
        searchBar: true,
        actions: <Widget>[
          LLSIconButton(
            icon: Icon(
              Icons.share,
              color: Colors.white,
            ),
            onPressed: () {},
            type: LLSButtonType.transparent,
            size: LLSSize.SMALL
          ),
        ],
      ),
    );
  }
}